{
  "label": "Emerging Depin Projects",
  "position": 8,
  "link": {
    "type": "generated-index",
    "description": "Learn about emerging DePIN projects shaping the future of decentralized infrastructure."
  }
}
